Subject: New Reply Received - I am currently facing the worst customer service I have experienced in a long time. I ordered purebo...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 04:27:20 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  I am currently facing the worst customer service I have experienced in a long time. I ordered purebo...  Ticket comment <div>If you do not have an item you let me know before sending me another design. I am having a boy not a girl. Also removed it from your website and now I am expecting you to send me the leopard design the ones I ordered if not blue. No one wants to take the responsibility.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1525458